
Redmine - Feature #13862

Better mail response when creating new issue via email submission

2013-04-24 11:43 - Francesco V

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

My redmine installation is configured to recieve e-mail.

When i try to create a new issue on unspecified project redmine answer is:

Request was denied by your Redmine server. Possible reasons: email is sent from an invalid email a

ddress or is missing some information.

 but in file log

MailHandler: missing information from Francesco: Unable to determine target project

Same result for missing required field

Validation failed: Categoria non può essere lasciato in bianco

(Category cannot be blank).

Related issues:

Related to Redmine - Feature #12869: Notificaion if ticket-creation failed New

History

#1 - 2013-04-24 11:45 - Francesco V

Environment:

Redmine version                          2.3.0.stable

Ruby version                             1.9.3 (i686-linux)

Rails version                            3.2.13

Environment                              production

Database adapter                         MySQL

Redmine plugins:

no plugin installed

#2 - 2013-04-24 13:55 - Etienne Massip

- Category set to Email receiving

#3 - 2013-08-11 23:58 - Francesco V

Related to Feature #12869

#4 - 2013-08-12 04:31 - Toshi MARUYAMA

- Related to Feature #12869: Notificaion if ticket-creation failed added
